a:link,a:visited,a:active {color:#330066;}
a:hover {color:#330066;}
form {
margin-bottom: 0px;
margin-top: 0px;
}
h1 {
font-weight: bold;
font-family: arial, sans-serif;
font-size: 20px;
line-height: 24px;
margin-bottom: 4px;
margin-top: 4px;
}
h2 {
font-weight: bold;
font-family: arial, sans-serif;
font-size: 20px;
line-height: 24px;
margin-bottom: 4px;
margin-top: 4px;
color:#006600;
}
h3 {
font-weight: bold;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 0px;
margin-bottom: 0px;
}
h4 {
font-weight: bold;
font-family: arial, sans-serif;
font-size: 14px;
line-height: 18px;
margin-bottom: 0px;
margin-top: 0px;
color:#000000;
}
body {
font-weight: normal;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 0px;
margin-bottom: 0px;
}
p {
font-weight: normal;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 4px;
margin-bottom: 4px;
}
.stdtext {
font-weight: normal;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 0px;
margin-bottom: 0px;
}
.smatext {
font-weight: normal;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 0px;
margin-bottom: 0px;
}
ul, ol {
font-weight: normal;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 16px;
margin-bottom: 16px;
padding-left: 16px;
margin-left: 16px;
}
li {
font-weight: normal;
font-family: verdana, arial, sans-serif;
font-size: 12px;
line-height: 16px;
margin-top: 0px;
margin-bottom: 4px;
list-style-type: square;
}
